html{font-family: 'Montserrat Alternates', sans-serif}
html {
    scroll-behavior: smooth;
}section.section p, section.section ul.liststyle li {
    font-size: 18px;
}section.section ul.liststyle li {
    list-style: circle !important;
}section.section ul.liststyle {
    padding-left: 30px;
}.section45 {
    background: #00a376;
    color: #fff;
}
body {    
    background: #fff;
    color: #000;
}
.m0{margin: 0px !important;}
.p0{padding: 0px !important;}
.pl0{padding-left: 0px !important;}
.ml0{margin-left: 0px !important;}
.bg-gray{
    background-color: #fff;
    overflow: hidden;
    padding-bottom: .75rem;
}.bg333{
    background: #343333;
    /* overflow: hidden; */
}.bge03650{
    background:#06497d;
}
.bfff{background: #fff;}
.bbl{
    border-left: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
}
.bl{
    border-left: 1px dotted #ccc;
}
.bb{
    border-bottom: 1px dotted #ccc;
}.tc{text-align: center;}
.no-pc{display: none;}
.no-mobile{display: block;}
/* fallback */
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}
section#section7 {
    background:#009991;
    color: #fff;
}
nav#main-menu .nav-wrapper.container {
    width: 100%;
}.menufight nav.nav-top {
    height: auto;
    line-height: 50px;
    margin-top: 0px;
}.mnt-height{
    height: 50px;
    line-height: 50px;
    padding: 0 !important;
}
header.header-top {
    background-color: #064378;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    border-bottom: 1px solid #ccc;
}nav#main-menu ul a {
    color: #fff;
    font-weight: 700;
}.vn88-input{
    max-width: 100px !important;    
}ul#top-menu {
    margin: 0px;
    overflow: hidden;
}ul#top-menu li {
    float: right;
}nav#main-menu {
    background-color: transparent;
    box-shadow: none;
    height: 50px;
    line-height: 50px;
    margin-top: 0;
}nav.nav-top {
    background: transparent;
    box-shadow: none;
}img.vn88-act-img {
    width: 50px;
    float: left;
}p.vn88-action, p.vn88-desc {
    padding-left: 55px;
    margin: 0px;
}div.vn88-action {
    padding: 10px 0px;
    background: #161616 url(../images/vn88-bg-action.png) no-repeat;
    background-size: 100% 100%;
}.card.vn88-card {
    margin-top: 0px;
    margin-bottom: 1.5rem;
    box-shadow: none;
}.vn88-home-desc span.card-title {
    color: #f8991d;
    font-weight: 500;
}.card.vn88-card .white-text{
    color: #000;
    font-weight: 400;padding: 0px;
}#vn88-slide .indicators .indicator-item.active {
    background-color: #daa507;
}#vn88-slide .indicators .indicator-item {
    height: 6px;
    width: 40px;
    border-radius: 0px;
}.vn88-best-item .vn88item {
    text-align: center;
}
.huongdan a{background: red;
    color: #fff;
    padding: 10px;
    border-radius: 5px;}
ul.huongdan li {
    float: left;
    margin-right: 15px;
}
a.custom-logo-link img {
    max-width: 193px;
    height: 40px !important;
    width: auto;
    margin-top: 5px;
}.vn88-best-item .vn88item1 {
    flex: 0 0 6%;
}.vn88-best-item .vn88item2 {
    flex: 0 0 0%;
}.vn88-best-item .vn88item3 {
    flex: 0 0 25%;text-align: left;
}.vn88-best-item .vn88item4 {
    flex: 0 0 47%;
}.vn88-best-item .vn88item5 {
    height: 36px;
}.vn88-best-item .vn88item1 span {
    width: 40px;
    height: 40px;
    display: block;
    border-radius: 50%;
    text-align: center;
    line-height: 37px;
    border: 2px solid #f8991d;
    font-size: 20px;
    font-weight: bold;
    margin: auto;
}.vn88-best-item .vn88item5 a.vn88_action{
    font-weight: 700;
    color: #0c0c0c;
    background: linear-gradient(90deg,gold,#ff0100);
    -webkit-box-shadow: 0 3px 10px rgba(0,0,0,.25);
    box-shadow: 0 3px 10px rgba(0,0,0,.25);
    padding: 10px 40px 10px 20px;
    border-radius: 20px;position: relative;
}.vn88-best-item .vn88item5 a.vn88_action i {
    position: absolute;
    font-size: 18px;
    margin-top: 3px;
    margin-left: 8px;
    color: #fff;
}.vn88-best-item .vn88item5 a.vn88_action:hover {
    -webkit-filter: drop-shadow(0 0 20px rgba(248,153,30,.5));
    filter: drop-shadow(0 0 20px rgba(248,153,30,.5));
}.vn88-best-item .vn88item .best-name {
    font-size: 20px;
    margin-bottom: 3px;
    font-weight: bold;
    color: #ccc;
    text-align: left;
}.vn88-best-item .vn88item .rate {
    margin-top: 0px;
}.vn88-best-item .vn88item3 p i {
    color: #f6993f;
}.vn88-best-item .vn88item3 p i{
    float: left;
    margin-right: 2px;
    font-size: 13px;
}.vn88-best-item .vn88item3 p span {
    float: left;
    font-size: 13px;
    line-height: 1;
}.vn88-best-item .vn88item4 p {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}.vn88-forte {
    padding: .75rem;
}.forte-item img {
    width: 100px;
    padding: 15px;
    float: left;
    margin-right: 10px;
}.vn88-forterow {
    overflow: hidden;
    padding: .5rem 0;
}.frote-header {
    font-size: 16px;
    margin: 5px 0px;
    padding: 5px;
    font-weight: bold;
}.vn88-home-desc {
    margin-top: 2.5rem;
    margin-bottom: 4rem;
}.game-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}.game-item {
    position: relative;
    margin-bottom: 1.5rem;
    height: 200px;
}
.vn88gamelist {
    padding-top: 1.5rem !important;
	background: #3f3f3f;
}.vn88gamelist h2{color:#fff}
.vn88review {
    padding: 50px 0px;
    padding-top: 1.5rem;
}.cmdetail {
    background: #fff;
}.cmdetail img{
    margin: .75rem 0;
}.z-depth-4 {
    box-shadow: 0 16px 24px 2px rgba(0,0,0,.14), 0 6px 30px 5px rgba(0,0,0,.12), 0 8px 10px -7px rgba(0,0,0,.2);
}.border-radius-8 {
    border-radius: 50%;
    width: 100px;
    height: 100px !important;
    margin: auto;
    display: block;
    object-fit: cover;
}.card-animation-1{
    height: 300px;
}.card-animation-1, .image-n-margin {
    margin-top: -50px;
    -webkit-transition: .3s;
    -webkit-transition: .5s;
    transition: .5s;
    background: #0e0e0e !important;
}.card-animation-1 p {
    color: #ccc;
}.card-animation-1:hover .image-n-margin {
    margin-top: -80px;
    cursor: pointer;
    -webkit-transition: .5s;
    transition: .5s;
}.mt-10 {
    margin-top: 10%!important;
}.border-radius-6 {
    border-radius: 6px!important;
}.review-social {
    display: flex;
    margin-top: 25px;
}
span.rs-item {
    flex: 0 0 33.3333%;
}
span.rs-item img {
    width: 25px;
    display: block;
    margin: auto;
    -webkit-box-shadow: 0 8px 17px 2px rgba(0, 0, 0, 0.4), 0 3px 14px 2px rgba(44, 26, 26, 0.32), 0 5px 5px -3px rgba(83, 62, 62, 0.42);;
    box-shadow: 0 8px 17px 2px rgba(0, 0, 0, 0.4), 0 3px 14px 2px rgba(44, 26, 26, 0.32), 0 5px 5px -3px rgba(83, 62, 62, 0.42);
}.reviewbox {
    padding-top: 0;overflow: hidden;
}.reviewbox h2.h2allku {
    color: #fff;
    margin: 1rem 0 3rem;
}.collapsible-header img {
    height: 23px;
    float: left;
    margin-right: .75rem;
}.categories-collapsible li.active i {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}.categories-collapsible .collapsible-header i {
    position: absolute;
    right: 1rem;
    -webkit-transition: all .3s;
    transition: all .3s;
}.material-icons {
    font-family: 'Material Icons';
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    display: inline-block;
    letter-spacing: normal;
    text-transform: none;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-feature-settings: 'liga';
    font-feature-settings: 'liga';
}ul.collapsible.categories-collapsible {
    border: 0px;
}.taisaochon .collapsible-header {
    color: #fff;
    font-weight: 500;
    background-color: unset;
    border-bottom: 0px;
    margin: .2rem 0;
    border-radius: 2px;
    background: -webkit-gradient(linear,left top,left bottom,from(#343333),to(#474343));
    background: -webkit-linear-gradient(top,#343333 0,#474343 100%);
    background: -o-linear-gradient(top,#343333 0,#474343 100%);
    background: linear-gradient(180deg,#343333 0,#474343 100%);
    -webkit-box-shadow: 0 3px 10px rgba(0,0,0,.25);
    box-shadow: 0 3px 10px rgba(0,0,0,.25);
}.collapsible-body p {
    color: #ccc;margin: 0px;
}.home-support__list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    background: #0e0e0e;
    border-radius: 6px;
}.home-support__item {
    width: calc((100% - 4.5rem)/4);
    margin-right: 1.5rem;
    position: relative;
    padding: 2.5rem 1rem 1rem;
    border-radius: 6px;
    transition: background-color .3s linear;
}.home-support__item:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background: linear-gradient(90deg,transparent,#464646,transparent);
}.home-support__wrap-icon {
    position: absolute;
    width: 50px;
    height: 50px;
    left: 50%;
    top: -25px;
    transform: translateX(-50%);
    border-radius: 50%;
    border: 3px solid #464646;
    background: #000;
}.home-support__icon {
    position: absolute;
    width: 55%;
    height: 55%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}.home-support__icon--deposit {
    background: url(../images/ico_deposit.svg) no-repeat 50% transparent;
    background-size: contain;
}.home-support__icon--withdraw {
    background: url(../images/ico_withdraw.svg) no-repeat 50% transparent;
    background-size: contain;
}.home-support__icon--play {
    background: url(../images/ico_playing-cards.svg) no-repeat 50% transparent;
    background-size: contain;
}.home-support__icon--question {
    background: url(../images/ico_question.svg) no-repeat 50% transparent;
    background-size: contain;
}.home-support__headline {
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin-bottom: .5rem;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 0 0 50px #c2a074;
}.home-support__link, .home-support__subtitle {
    display: block;
    color: #fff;
    font-size: 12px;
    text-align: center;
}.home-support__link {
    text-decoration: underline;
}section.section.home-support.bg-gray ul{
    padding-top: 3rem;
}.vn88-home-desc .card .card-content p {
    margin: 1rem 0
}.vn88-home-desc .card .card-content .card-title {
    font-size: 20px;
}#vn88-slide .carousel.carousel-slider .carousel-item {
    background-position: center !important;
    background-size: cover !important;
}a.button.button--auto-width.button--orange.lobby-sport__button {
    background: linear-gradient(90deg,gold,#ff0100);
    color: #000;
    border-radius: 26px;
    line-height: 26px;
    letter-spacing: .05em;
    white-space: nowrap;
    padding: .8rem 3.5rem .8rem 1rem;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 500;
    display: inline-block;
    position: relative;
}.lobby-sport__button:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1rem;
    width: 25px;
    height: 25px;
    background: url(../images/ico_cuocngay.png) no-repeat 50% transparent;
    transform: translateY(-50%);
    background-size: contain;
}img.responsive-img.border-radius-8.z-depth-4.image-n-margin {
    -webkit-box-shadow: 0 0 20px #c2a07478;
    box-shadow: 0 0 20px #c2a07478;
    padding: 3px;
}.carousel.carousel-slider .carousel-item p {
    max-width: 50%;
    margin: 1rem auto;
}.carousel.carousel-slider .carousel-item h2 {
    font-weight: 900;
    font-size: 28px;
}.carousel.carousel-slider .carousel-item h2 {
    font-weight: 900;
    font-size: 28px;
}.card .card-content p strong.red {
    font-weight: 600;
    color: red;
    background: transparent !important;
}
/* .lobby__break {
    width: 80%;
    margin: 0 auto !important;
    height: 3px;
    background: linear-gradient(90deg,rgba(248,153,29,0),#f8991d,rgba(248,153,29,0));
    position: relative;
}.lobby__break span {
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    padding: .75rem 1rem;
    border: 1px solid #f8991d;
    background-color: #1b1a1a;
    color: #fff;
    font-family: 'Bungee Inline', cursive;
    font-size: 22px;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: .1em;
}.lobby__break span:after, .lobby__break span:before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #f8991d;
    position: absolute;
    top: 50%;
} */
.lobby__break span:before {
    left: 0;
    transform: translateY(-50%) translateX(-50%);
}.lobby__break span:after {
    right: 0;
    transform: translateY(-50%) translateX(50%);
}
div#toc_container a{color: #1094fd;}
.cardgame__info h3 {
    font-size: 15px;
    font-weight: 700;
    color: yellow;
    line-height: 1em;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: .04em;
    margin-bottom: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    white-space: nowrap;
    text-shadow: 0 0 5px #c2a074;
    mix-blend-mode: overlay;
    margin: 0;
}.cardgame__info:after, .cardgame__info:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    -webkit-animation: lightAnimation1 2s linear infinite;
    animation: lightAnimation1 2s linear infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
}.cardgame:after {
    width: 0;
    height: 3px;
    background: linear-gradient(270deg,#f8991d,rgba(248,153,29,0));
    transition: width .2s linear;
}.cardgame:before {
    width: 3px;
    height: 0;
    background: linear-gradient(180deg,#f8991d,rgba(248,153,29,0));
    transition: height .2s linear;
}.cardgame a:after {
    width: 0;
    height: 3px;
    background: linear-gradient(90deg,#f8991d,rgba(248,153,29,0));
    transition: width .2s linear;
}.cardgame a:before {
    width: 3px;
    height: 0;
    background: linear-gradient(0deg,#f8991d,rgba(248,153,29,0));
    transition: height .2s linear;
}.cardgame {
    height: 100%;
    position: relative;
    overflow: hidden;
    box-shadow: 2px 2px 10px rgba(210,193,175,.07843), 5px 5px 10px rgba(193,176,162,.12941);
    cursor: pointer;
}.cardgame:after, .cardgame:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    -webkit-animation: lightAnimation1 2s linear infinite;
    animation: lightAnimation1 2s linear infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
}.cardgame a, .cardgame img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}.cardgame a:after, .cardgame a:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-animation: lightAnimation 2s linear infinite;
    animation: lightAnimation 2s linear infinite;
}.cardgame a:before {
    width: 3px;
    height: 0;
    background: linear-gradient(0deg,#f8991d,rgba(248,153,29,0));
    transition: height .2s linear;
}.cardgame a:after {
    width: 0;
    height: 3px;
    background: linear-gradient(90deg,#f8991d,rgba(248,153,29,0));
    transition: width .2s linear;
}.cardgame__info {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 .5rem;
    z-index: 2;
    pointer-events: none;
    width: 100%;
    height: 32px;
    background: url(../images/game_name_frame.png) no-repeat 50%;
    background-size: contain;
    -webkit-filter: drop-shadow(-3px -3px 10px #000);
    filter: drop-shadow(-3px -3px 10px #000);
}.cardgame:hover:before {
    height: 50%;
}.cardgame:hover:after {
    width: 50%;
}.cardgame:hover a:before {
    height: 50%;z-index: 9;
}.cardgame:hover a:after {
    width: 30%;z-index: 9;
}.cardgame:hover img:not(.cardgame__banca) {
    -webkit-animation: lightAnimation 2s linear infinite;
    animation: lightAnimation 2s linear infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
}.footer-item h3::after {
    height: 3px;
    background: #f8991d;
    width: 60px;
    content: "";
    display: block;
    margin-top: 5px;
}.footer-item h3 {
    color: #f8991d;
    font-size: 18px;
    font-weight: 600;
}.footer-copyright {
    color: #ccc;text-align: center;
}.footer-item {
    color: #9d9c9c;font-size: 13px;
}.footer-item p {
    margin: 0px;
}p.ft-title {
    font-weight: 600;
    text-transform: uppercase;
    color: #ccc;
    margin-top: 1rem;
}.brand-list {
    background-color: #201f1f;
    padding: 1rem;
}.brand-list img {
    display: block;
    margin: auto;
}nav .sidenav-trigger i{
    color: #fff;
    height: 50px !important;
    line-height: 50px !important;
}nav .sidenav-trigger{
    height: 50px !important;
}nav.nav-top {
    text-align: right;
}table.listbest {
    margin: auto;
    color: #ccc;
}.vn88-best-item tr {
    background: #3f3f3f;
    color: #fff;
}.vn88-best-item td {
    padding: .2rem 1rem;
    border-radius: 0;
}ul.pagemenu li a {
    background: #064378;
    width: 100%;
    display: block;
    padding: .75rem;
    color: #ccc;
    border-bottom: 1px solid #cccccc42;
    font-weight: 500;
}ul.pagemenu li.current-menu-item a {
    color: #000;
    background: #f8991d;
}.no-pc.logomobile img {
    height: 40px;
    width: auto;
    display: block;
    margin-left: calc((100% - 135px)/2);
}.post-item {
    /* background: #1b1a1a; */
    margin-bottom: 1rem;
    border-radius: 3px;
    /* -webkit-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
    box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3); */
    padding-left: 0 !important;
    padding-bottom: 15px !important;
    border-bottom: 1px solid #ccc;
}.post-item img {
    width: 100%;
    object-fit: cover;
    height: auto;
    display: block;
}.post-item h3 {
    margin: .75rem 0;
    font-size: 22px;
    font-weight: 500;
}span.datep {
    font-size: 12px;
    line-height: 12px;
    float: left;
    width: 100%;
    margin-bottom: .75rem;
    font-style: italic;
}span.datep i {
    float: left;
    font-size: 12px;
    margin-right: 5px;
}.pagenotfound, .pagenotfound__wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    padding: 2rem 0;
}.pagenotfound__404 {
    max-width: 350px;
    -webkit-filter: drop-shadow(0 0 20px #000);
    filter: drop-shadow(0 0 20px #000);
    pointer-events: none;
}.pagenotfound__404, .pagenotfound__logo {
    margin-bottom: 2rem;
    user-focus: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}.pagenotfound__text {
    font-weight: 600;
    font-size: 18px;
    color: #f8991d;
    text-align: center;
    margin-bottom: 0;
}.pagenotfound__subtext {
    font-size: 14px;
    color: #fff;
    text-align: center;
    margin-bottom: 2rem;
}.button--orange-gradient {
    color: #733f01;
    background: linear-gradient(0deg,#ff8f00 40%,#ffb95f);
    font-size: 1rem;
    padding: .5rem 1rem;
    font-weight: 600;
    line-height: 1;
}ul#slide-out {
    background: #064378;
}ul#slide-out ul li a {
    color: #fff;
}.navlogomobile {
    text-align: center;
    border-bottom: 1px solid #cccccc30;
    padding: .5rem;
}section.section1 {
    background: #064378;
    color: #fff;
}.rightss img{
    max-width: 330px;
}.headss {
    padding: 10px 0 20px 0;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}.headss p, .headss h1 {
    text-align: center;
    margin: 0;
}.headss h1 {
    font-size: 46px;
    font-weight: 300;
}.headss p {
    font-weight: bold;
    margin-bottom: 15px;
}.leftss ul li, .leftss p {
    font-size: 18px;
    line-height: 1.8;
    margin-bottom: .2rem;
}.mgb0{
    margin-bottom: 0px !important;
}.leftss ul {
    margin: 0;padding-left: 30px !important;
}.leftss ul li {
    list-style: circle !important;
}.leftss p{
    margin-top: 0px !important;
}.leftss a {
    color: #fff;
    background: #ff9000;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    padding: .75rem 1rem;
    cursor: pointer;
    margin-top: 20px;
    display: block;
    width: 130px;
    text-align: center;
}.muclucss ul li {
    width: calc(16.666% - 4px);
    float: left;
    margin: 0 2px;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 8px;
}.muclucss ul li span {
    width: 100%;
    display: block;
    text-align: center;
    font-weight: 500;
    color: #3991e3;
}.muclucss ul li img {
    margin: 0 auto 5px;
    display: block;
}h2.h2allku {
    font-size: 2rem;
    text-align: center;
    font-weight: 500;
    margin: 1rem auto;
}section.section.section3 {
    background: #3f3f3f;
    color: #fff;
}footer.bg-gray {
    background: #333;
}.h3allku{
    font-size: 1.7rem;
    font-weight: 500;
}.vn88-forte h2.h2allku {
    color: #fff;
}.vn88-forte{
    overflow: hidden;
}p.hoi {
    border: 1px solid #003aa21f;
    background: #edf2fa;
    padding: 10px 10px;
    margin: 0;
    cursor: pointer;
    color: #003aa2;
    border-radius: 3px 3px 0 0;
    position: relative;
}p.trloi {
    display: none;
    margin: 0;
    border: 1px solid #ccc;
    border-top: 0px;
    padding: 10px 10px;
}.chtg-item {
    margin-bottom: 5px;
}i.iconfaq {
    position: absolute;
    display: block;
    width: 12px;
    height: 12px;
    right: 10px;
    top: 16px;
}i.arow1 {
    background: url(/wp-content/themes/vn88/images/chevron-down.svg) no-repeat;
    background-size: 1.2em;
    background-position: center;
}i.arow2 {
    background: url(/wp-content/themes/vn88/images/chevron-up.svg) no-repeat;
    background-size: 1.2em;
    background-position: center;
}.frote-content {
    color: #fff;
}.allstep {
    /* border: 1px solid #f2f2f2; */
    padding: 10px;
}.content-step {
    border: 1px solid #f2f2f2;
    padding: 0px 10px;
}.headstep {
    background: #f2f2f2;
    /* margin: -10px; */
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    padding: 10px;
}.headstep .row {
    margin: 0px !important;
}.h_step {
    float: left;
    margin-right: 5px;
    padding: 5px;
    border: 1px solid #ccc;
    cursor: pointer;
}.h_step_active {
    font-weight: bold;
    color: #fff;
    background: #2ab391;
}.for_step {
    padding: 0 !important;
}.ts_step {
    text-align: right;
}.ts_step a {
    padding: 5px 10px;
    display: inline-block;
    background: #a9a8a8;
    color: #fff;
    border: 1px solid #ddd;
    font-weight: bold;
}.ts_step a.ts_step_active {
    background: #f8991d;
    color: #fff;
}.topstep {
    /* margin: -10px; */
    margin-bottom: 0px;
    padding: 0;
    overflow: hidden;
}.item_top_step {
    float: left;
    padding: 10px;
    background: #eee;
    margin-right: 0px;
    font-weight: bold;
    cursor: pointer;
    border: 1px solid #ddd;
    border-left: 0px;border-bottom: 0;
}.it_step_active {
    background: #2ab391;
    color: #fff;
    cursor: pointer;
}.item_top_step:hover {
    background: #2ab391;
    color: #fff;
}.for_step {
    height: 34.4px;
    line-height: 34.4px;
}.pr0{
    padding-right: 0px !important;
}#jumper-title:before, #jumper-title:after {
    background: #fff;
    border-left: 1px solid #ccc;
    width: 200px;
    height: 200px;
    left: 100%;
    margin-left: -1px;
    content: '';
    position: absolute;
}#jumper-title:before {
    transform-origin: bottom left;
    bottom: 50%;
    transform: rotate(-20deg);
}#jumper-title:after {
    transform-origin: top left;
    top: 50%;
    transform: rotate(20deg);
}#jumper-title {
    font-size: 15px;
    line-height: 18px;
    border-width: 1px 0 1px 1px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-content: center;
    text-align: center;
    padding: 8px 30px 8px 8px;
    margin: 0;
    font-weight: 700;
    color: #8d949e;
    border-style: solid;
    border-color: #ccc;
    background: #fff;
    height: 112.8px;
    position: relative;
}ul#listmucluc {
    width: calc(100% - 120px);
    overflow: hidden;
    margin: auto;
}.boxjum{
    width: 110px;
    float: left;
    overflow: hidden;
}div#menusidebar h3 {
    font-size: 18px;
    margin: auto;
    font-weight: bold;
    color: #44be4c;
}.bdr1{
    border-right: 1px solid #eceef2 ;
}div#menusidebar li.menu-item {
    height: auto;
    position: relative;
    border-top: 1px solid #eceef2;
    cursor: pointer;
}div#menusidebar li.menu-item a{
    display: inline-block;
    font-weight: bold;
    height: 45px;
    line-height: 45px;
    /* border-top: 1px solid #eceef2; */
    color: #000;
    /* padding-left: 10px; */
}div#menusidebar li.menu-item .sub-menu li, div#menusidebar li.menu-item .sub-menu li a {
    border: 0;
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    font-weight: 500;
    white-space: nowrap;
    text-overflow: ellipsis;
}div#menusidebar ul.sub-menu {
    position: inherit;
    display: block;
    height: 0;
    overflow: hidden;
    width: 100%;
}div#menusidebar li.menu-item i.icon-mnsideber {
    position: absolute;
    background: url(/wp-content/themes/vn88/images/down.svg) no-repeat;
    background-size: 1rem;
    display: block;
    width: 15px;
    height: 15px;
    top: 15px;
    right: 10px;
    transition: transform .3s ease-in-out;
}div#menusidebar li.current-menu-item a, div#menusidebar li.current-menu-parent .sub-menu li.current-menu-item a {
    font-weight: bold !important;color: #44be4c !important;
}div#menusidebar li.current-menu-parent .sub-menu {
    height: auto;
}div#menusidebar li:nth-last-child(1) .sub-menu li:nth-last-child(1) a {
    border-bottom: 1px solid #eceef2;
}div#menusidebar li.menu-item a:hover {
    color: #44be4c;
}div#menusidebar li.menu-item .sub-menu li a:hover {
    color: #44be4c !important;background: #eeeeee59;
}div#menusidebar li.current-menu-item .sub-menu li a {
    font-weight: 500 !important;
    color: unset !important;
}.section img {
    height: auto;
    display: block;
    max-width: 100%;
}
@media(max-width:768px){
    .pl0 {
		padding-left: 0.75rem !important;
	}nav#main-menu, .mnt-height {
        height: 50px !important;
        line-height: 50px !important;
    }.muclucss ul li {
        width: calc(33.3333% - 4px);
        margin-bottom: 5px;
    }.boxjum {
        width: 100%;
    }div#jumper-title {
        border: 0;
        padding: 0;
        height: auto;
        margin: 15px 0;
    }#jumper-title:before, #jumper-title:after {
        display: none;
    }ul#listmucluc {
        width: 100%;
    }
}


/*Tỷ lệ kèo*/
.TYLETT {
    background-color: #FFF;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}div#TYLETTMenu td {
    border: 1px solid;
}div#TYLETTMenu td, div#TYLETTMenu th {
    padding: 0px;
}.TYLETT td {
    border-radius: 0;
}.Tyleweb_1 {
    width: 10%;
    text-align: center;
    color: #fff;
    background-color: #797979;
    line-height: 22px;
}.Tyleweb_1a {
    width: 30%;
    text-align: center;
    color: #fff;
    background-color: #797979;
}.Tyleweb_1c {
    text-align: center;
    color: #fff;
    background-color: #797979;
    line-height: 22px;
}.TYLETT_2a {
    color: #333333;
    text-align: left;
    padding-left: 10px !important;
    padding-top: 2px !important;
    font-size: 12px !important;
    background: #b1b1b1;
}div#keonhacai table tr td {
    padding: 0;
}.TYLETT_3 {
    background-color: #c6d4f1;
    line-height: 18px;
}div#keonhacai table tr {
    height: 20px;
}.TYLETT_3_1 {
    background-color: #e4e4e4;
    line-height: 18px;
}.chutyle {
    color: #ee6363;
}div#keonhacai a {
    color: #000;
}.TYLETT_2a strong {
    font-weight: bold !important;
}h1.page-title {
    font-size: 24px;
    margin: 10px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}p#breadcrumbs {
    padding: 0 .75rem 0 0;
}div#menusidebar {
    padding-top: 15px;
}




.fixtbl {
    border: none;
    font-size: 1rem;
    width: 100%;
}.fixtbl .fcap {
    border-bottom: solid 1px #eaeaea;
    color: #89888b;
    font-size: 80%;
    font-weight: normal;
    line-height: 24px;
    height: 24px;
    text-transform: uppercase;
}.stdboard .fcap {
    background: #f5f5f5;
}.fixtbl .fcol {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
}.stdboard .fcol.numb {
    width: 5%;
}.stdboard .fcol.team {
    padding-left: 1em;
    width: 38%;
}.stdboard .fcol.count {
    width: 7%;
}.stdboard .fcol.point {
    width: 8%;
}.fixtbl .frow {
    border-bottom: solid 1px #eaeaea;
    line-height: 28px;
    height: 28px;
}.fixtbl .frow .tme, .fixtbl .frow .numb {
    border-bottom: solid 1px #1b5e20;
    color: #1b5e20;
    font-weight: bold;
    margin-bottom: -1px;
}.fixtbl .frow .fcol {
    height: 100%;
}.fixtbl .frow .awy, .fixtbl .frow .hme, .fixtbl .frow .point, .fixtbl .frow .team {
    font-weight: bold;
}.fixtbl .frow .awy, .fixtbl .frow .team {
    text-align: left !important;
}.fcol.team img {
    width: 19px;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
}.page-title h1 {
    font-size: 24px;
    margin: 10px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}.ico {
    background: center no-repeat;
    background-size: 1em auto;
    display: inline-block;
    margin: 0;
    padding: 0;
    overflow: hidden;
    min-height: 1em;
    min-width: 1em;
}.stdboard .goal-in, .stdboard .goal-out {
    background-size: 16px auto;
    display: block;
    margin: 0 auto;
    height: 24px;
    width: 24px;
}.ico.goal-in {
    background-image: url(/wp-content/themes/vn88/images/ban-thang.svg);
}.ico.goal-out {
    background-image: url(/wp-content/themes/vn88/images/ban-thua.svg);
}
ul.sub-bxh li {
    display: inline-block;
	margin-bottom: 5px;
}ul.sub-bxh li a {
	padding: 5px 10px;
    background: #eee;
    color: #064378;
    font-weight: 500;
	display: block;
}ul.sub-bxh li.bxh_active a, ul.sub-bxh li:hover a {
    background: #064378;
    color: #fff;
}.sc_mainct h2 {
    font-size: 30px;
    margin: 20px auto;
    font-weight: bold;
}.sc_mainct h3 {
    font-size: 25px;
    margin: 15px auto;
    font-weight: 500;
}
.bangchoso {
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #FFC107;
    background-color: #262262;
    background-image: -webkit-gradient(linear,left top,right top,from(#262262),to(#be1e2d));
    background-image: -webkit-linear-gradient(left,#262262,#be1e2d);
    background-image: -moz-linear-gradient(left,#262262 0,#be1e2d 100%);
    background-image: -o-linear-gradient(left,#262262 0,#be1e2d 100%);
    background-image: linear-gradient(90deg,#262262 0,#be1e2d);
}.bangchoso .mtdx-item:nth-child(1) {
    margin-top: 0px;
}.bangchoso .mtdx-item {
    margin-top: 5px;
}.bangchoso span {
    min-width: 70px;
    display: inline-block;
    text-align: right;
    font-weight: bold;
    color: #fff;
    margin-right: 5px;
}.bangchoso b {
    background: yellow;
    padding: 0 5px;
    margin-right: 5px;
    color: #000;
    border-radius: 2px;
}

/* So sanh tan suat lo */
.sosanhtansuatlo {
    max-height: 420px;
    overflow-y: auto;
    border-bottom: 1px solid #eee;
}.sosanhtansuatlo table th {
    padding: 5px;
}.sosanhtansuatlo table td {
    padding: 8px 5px 3px 5px;
    height: 36px;
    border: 0px;
}.sosanhtansuatlo table tr {
    border: 0px;
}.sosanhtansuatlo table.slot2 td {
    border-left: 0px;
}td.bfbp {
    text-align: right;
}td.bfbp p {
    float: right;
    background: #ff9000;
    height: 20px;
    line-height: 22px;
    font-size: 14px;
    /* min-width: 46px; */
    text-align: left;
    padding-left: 5px;
    position: relative;
    overflow: hidden;
    display: inline-block;
	margin: auto;
}.slot2 td.bfbp p, .slot2 td.bfbp span{
    float: left;
}.bfbp p i {
    position: absolute;
    color: #fff!important;
    height: 20px;
    font-weight: bold;
}table.slot2 .bfbp p i {
    right: 5px;
}.bfbp span {
    position: relative;
    top: -2px;
    font-size: 13px;
    margin-right: 5px;
    left: 2px;
    color: #000!important;
}.bfbp span i {
    font-weight: bold;
    color: #000;
    margin-right: 3px;
}td.slotso {
    text-align: center;
    color: #000;
    font-weight: bold;
}#sstsl1 td.bfbp {
    width: 90%;
}.tab-ssts .row.tab1 {
    margin: 0 !important;
    padding: 0 !important;
}.tab-ssts {
    background: #064378;
    position: relative;
    color: #fff;
}.tab-ssts .col.s6.m3,.tab-ssts .col.s7.m4,.tab-ssts .col.s5.m2 {
    padding: 10px;position: relative;
}.tablist1 {
    /* background: #019386; */
    color: #fff;
    font-weight: bold;
    padding: 10px 5px !important;
}span#slot0, span#slot1, span#slot2, span#slot3 {
    display: block;
    background: #fff;
    font-size: 14px;
    position: relative;
    padding-left: 5px;
    float: right;cursor: pointer;
    color: #000;
}
span#slot1 {width: calc(100% - 70px);}
span#slot2 {width: calc(100% - 90px);}
span#slot3 {width: calc(100% - 30px);}
span#slot0 {
    color: #000;
    font-weight: normal;
    width: calc(100% - 0px);
}
span#slot3 i,span#slot2 i,span#slot1 i,span#slot0 i {
    position: absolute;
    right: 0px;
    top: 2px;
    font-size: 20px;
}.tab-ssts ul.ul-slot {
    position: absolute;
    background: #fff;
    margin: 0;
    width: 100%;
    z-index: 99;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #e9e7e7;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}ul.ul-subslot {
    width: 100%;
    overflow: hidden;
    padding-left: 30px;
}ul.ul-subslot li {
    width: 33.3333%;
    float: left;
    cursor: pointer;
    height: 21px;
}ul.ul-subslot li:hover,ul.ul-subslot li:hover span {
    color: red;
}span.linkslot {
    cursor: pointer;
    color: #0060cc;
    display: block;
    width: calc(100% - 30px);
    float: left;
}span.linkslot:hover {
    background: #eee;
}ul.ul-slot.ul-slot3.ul-subslot li,ul.ul-slot.ul-slot0.ul-subslot li {
    width: 100%;
}span#slot3 span{
    font-size: 14px;
}div#sstsprogress {
    margin: 0px;
}ul.ul-slot.ul-slot3.ul-subslot {
    width: 230px;
    right: 0;
}ul.ul-slot.ul-slot0.ul-subslot {
    width: 199px;
    left: 0;
}.sub-cat-vl ul.kqxs3m-tab li, #cat-vietlott ul.kqxs3m-tab li{
    flex: 0 0 auto;
    padding: 0 10px;
    border-right: 0;
    border-left: 0px;
    border-radius: 5px 5px 0 0;
    margin-right: 3px;
}.sub-cat-vl ul.kqxs3m-tab li:nth-last-child(1) {
    margin-right: 0px;
}div#boxlistcat table.vl-keno.bolder-yes tr.tit {
    background: #019386;
    color: #fff;
}div#boxlistcat table.vl-keno.bolder-yes tr.tit th {
    border-radius:0px ;
}.col.s6.m3.tablist1 i {
    display: none;
}.tab-ssts ul li {
    color: #000;
    font-weight: bold;
}.tab-ssts ul li ul li {
    font-weight: normal;
}
/*Het so sanh tan suat lo*/

/* Bạc nhớ lô đề */
div#atp_tb_th0ngke h3, div#atp_tb_th0ngke h4, .titbn, .btkcmb h3 {
    font-size: 14px !important;
    color: #fff !important;
    font-weight: bold !important;
    text-align: center !important;
    margin: 0px !important;
    text-transform: uppercase;
    padding-top: 7px;
    padding-bottom: 5px;
    border-top: 1px solid #ccc;
    line-height: 18px !important;
    background: #064378;
}ul.bacnholode {
    overflow-y: scroll;
    height: 300px;
    background: #fff;
    margin: auto;
}ul.bacnholode li {
    list-style: none;
	overflow: hidden;
}.bacnholode li:nth-child(odd) {
    background-color: rgba(242,242,242,0.5);
}.bn_tit {
    font-weight: bold;
    width: 50%;
    display: block;
    float: left;
    text-align: center;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
}.bn_kt, .bn_ks {
    display: block;
    float: left;
    width: 50%;
    text-align: center;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    padding: 3px;
}.bol {
    display: inline-block;
    background: red;
    color: #fff;
    margin: 0 5px;
    width: 30px;
    height: 29px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
}.s4-bacnho {
    max-width: 65%;
    width: 100%;
    margin: auto;
}
/* Hêt bạc nhớ lô đề */

/* Bảng lô gan */
#singleblogan {
    max-height: 300px;
    overflow: auto;
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    max-width: 65%;
    margin: auto;
    width: 100%;
}div#singleblogan tr td, div#singleblogan tr th {
    padding: 5px;
}div#singleblogan tr td i {
    color: #000 !important;
}
/* Hêt Bảng lô gan */

/* Bảng kqxs kỳ trước */
#cat-kqxsmb .header-kqxs {
    background: #064378;
    border-bottom: 0;
    text-align: center;
    padding: 0 10px;
}p.table-kqxs-h2 {
    color: #fff;
    margin: auto;
    font-weight: bold;
}table.tb-kqxs td.giai {
    width: 40px;
}table.bolder-yes td {
    border: 1px solid #dddfe2;
}td.giai {
    text-align: center;
}td.giai, td.ct-giai {
    padding: 0px;
}table.tb-dau-duoi tr td {
    padding: 2px;
}table.tb-kqxs tr td.ct-giai span {
    text-align: center;
    display: block;
    float: left;
    padding: 3px 0px;
}.tb-kqxsmb tr.giai0 td.ct-giai span {
    width: 100%;
    font-size: 21px;
    color: #c00;
    font-weight: 500;
}.tb-kqxsmb tr.giai1 td.ct-giai span {
    width: 100%;
    font-size: 19px;font-weight: 500;
}.tb-kqxsmb tr.giai2 td.ct-giai span {
    width: 50%;font-weight: 500;
}.tb-kqxsmb tr.giai3 td.ct-giai span, .tb-kqxsmb tr.giai5 td.ct-giai span, .tb-kqxsmb tr.giai6 td.ct-giai span {
    width: 33.3333%;font-weight: 500;
}.tb-kqxsmb tr.giai4 td.ct-giai span {
    width: 25%;font-weight: 500;
}.tb-kqxsmb tr.giai7 td.ct-giai span {
    width: 25%;
    font-size: 21px;
    color: #c00;
    font-weight: 500;
}.tb-kqxsmn tr.giai8 td.ct-giai span {
    color: #c00;
    font-size: 25px;
}.tb-kqxsmn td span {
    width: 100%;font-weight: 500;
}.tb-kqxsmn .giai6 .ct-giai span {
    width: 33.3333%;
    float: left;
}.tb-kqxsmn .giai4 .ct-giai span:nth-child(1), .tb-kqxsmn .giai4 .ct-giai span:nth-child(2), .tb-kqxsmn .giai4 .ct-giai span:nth-child(3), .tb-kqxsmn .giai4 .ct-giai span:nth-child(4) {
    width: 25%;
    float: left;
}.tb-kqxsmn .giai4 .ct-giai span:nth-child(5), .tb-kqxsmn .giai4 .ct-giai span:nth-child(6), .tb-kqxsmn .giai4 .ct-giai span:nth-child(7) {
    width: 33.3333%;
    float: left;
}.tb-kqxsmn .giai3 .ct-giai span {
    width: 50%;
    float: left;
}
/* Bảng kqxs kỳ trước */

/* Cầu bạch thủ miền bắc */
.btkcmb .item-tk-cau-icon {
    background: #FF9800;
    margin-bottom: 5px;
    font-weight: 700;
    height: 30px;
    line-height: 30px;
    margin-right: 5px;
    padding: 0 15px;
    font-size: 18px;
    color: #fff;
    display: inline-block;
}.btkcmb .list-tkcau .rows:nth-child(1) {
    border-top: 1px solid #dddfe2;
    padding-top: 10px;
    font-weight: bold;
}.btkcmb .list-tkcau .rows {
    overflow-wrap: anywhere;
}.btkcmb #kqcaumb, .btkcmb #kqcaumb_nn, .btkcmb #kqcaumb_llt {
    margin: auto;
    overflow: hidden;
    background: #f9f5f2;
    padding: 0 10px;
    height: 300px;
    overflow-y: scroll;
}
/* Cầu bạch thủ miền bắc */
.box-cau-pascal span.pascal, .box-cau-pascal span.pascal3 {
    color: red;
    font-weight: bold;
}.box-cau-pascal {
    text-align: center;
}ul.ul_mtdx {
    display: flex;    margin: auto;
}ul.ul_mtdx li {
    text-align: center;
    padding: 5px;
    background: #eee;
}ul.ul_mtdx li.mtli_active {
    background: #064378;
    color: #fff;
}ul.tab-dd {
    margin: 5px auto 0;
    display: flex;
}ul.tab-dd li {
    flex: 0 0 auto;
    padding: 5px 20px;
    background: #eee;
    cursor: pointer;
}ul.tab-dd li.ddactive, ul.tab-dd li:hover {
    background: #064378;
    color: #fff;
}div#bang-kqxs-mnsc .tb-kqxsmn td span {
    width: 100% !important;
}.notmaxwidth div#singleblogan, .notmaxwidth .s4-bacnho {
    max-width: unset;
}#section-25 p a {
    padding: 4px 5px;
    background: #019386;
    color: #fff;
    display: inline-block;
    margin-bottom: 4px;
    line-height: 1;
    border-radius: 2px;
}ul.ul_mtdx li a {
    display: block;
}.rowlistpsc {
    background: #fff;
    padding: .75rem 0;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
}.rowlistpsc h2 {
    font-size: 20px;
    margin: 0 .75rem 1.5rem .75rem;
    border-left: 3px solid #c00;
    padding-left: 7px;
    line-height: .9;
    font-weight: bold;
}.list-psc {
    overflow: hidden;
    margin-bottom: .75rem;
}.list-psc a.img {
    text-align: center;
    line-height: 45px;
    width: 45px;
    height: 45px;
    overflow: hidden;
    display: block;
    float: left;
    margin-right: .75rem;
    color: #fff;
    border-radius: 3px;
    font-size: 20px;
    font-weight: bold;
    background: -webkit-linear-gradient(45deg,#ff6f00,#ffca28);
    background: linear-gradient(45deg,#ff6f00,#ffca28);
}.list-psc h4, .list-psc h4 a {
    margin: auto;
    font-size: 16px;
    color: #454444;
    line-height: 1.4;
    font-weight: 600;
}
/* Nháp */
.row.vn88-forte.p0 .col.s12.m6 {
    color: #ccc;
}